.pageContent {
    background-color: transparent;
    padding-top: 2px; 
   padding-bottom: 2px; 
    padding-left: 15%;
    padding-right: 15%;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    font-family: inherit;
}

.form-progress .pro-item.active {
    color: #093607!important;
}

.form-progress .pro-item.active::before, .form-progress .pro-item.active::after, .program-row.one-col .program-col .time, .reg-program .program-col .row two strong {
    background-color: #d2358c;
}

main a {
    color: #58b13d;
    font-weight: bold;
    font-family: inherit;
}

.btn-primary
Specificity: (0,1,0)
 {
    color: #ffffff;
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    /* border-color: #00b5d9; */
    border-width: 1px;
    border-style: solid;
    border-radius: 2px;
    background-color: #093607;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 25px;
    padding-right: 25px;
    font-family: inherit;
}